This ftp archive allows for a number of important features on the fly.

                    Complete directory tree retrieval
You may retrieve an entire directory subtree as an archive file using
 GET DIRNAME.EXT 
where DIRNAME is the name of the directory file, and EXT is the name of
the archiving mechanism you wish to retrieve.  Supported archiving
extensions include:
 .tar    -- standard U*ix tar archives (GNU tar)
 .tar.Z  -- LZW (U*ix "compress") compressed tar archive
 .tar.z  -- gzip compressed U*ix tar archive (uses gzip 1.2.3)
 .tar.gz -- gzip compressed U*ix tar archive (uses gzip 1.2.3)
 .zip    -- Info-ZIP platform-independent ZIP archive (uses ZIP 2.0.1)
 .zoo    -- platform independent ZOO archive (uses ZOO 2.10)
Sources and selected executables for the archiving tools for various
platforms are available in the /archive/archive-tools directory tree.

For example, to retrieve all files in a ZIP archive within the directory
  /archive/archive-tools/tar/vmstar
(the VMSTAR distribution), use:
 cd /archive/archive-tools/tar
 binary
 get vmstar.zip
This will create vmstar.zip on your system, which will UNZIP to create
the sub-directory vmstar on your system (if it does not already exist),
then place all files within that directory into the vms sub-directory on
your system.

Replace the extension .zip with any of the extensions identified above
as being supported.  Note that binary mode should be used to transfer
these files.

                                  +++
                  Automatic compression and decompression

Some files are retained in compressed format on this archive (shown by
by filenames such as FILENAME.Z, FILENAME.z or FILENAME.gz).  To retrieve
the file in uncompressed format, use:
 get FILENAME
and the file FILENAME.Z, FILENAME.z, or FILENAME.gz will be uncompressed
prior to transferring it to your system.

Alternately, many files are archived in uncompressed format (shown by a
a filename such as FILENAME which does not end in .Z, .z, or .gz).  To
retrieve the file in compressed format, use:
 get FILENAME.Z 
 get FILENAME.z
or
 get FILENAME.gz
and the file FILENAME will be compressed prior to transferring it to your
system.  In the case of the ".Z" extension, the compression technique is
the LZW (Unix "compress") method; in the case of the ".z" or ".gz"
extensions, the compression technique is GNU's gzip.

                                  +++
                   Getting a listing of a ZIP archive file

To get a listing of the contents within a ZIP archive file, such as foo.zip
use:
  get foo.zip-lst
and the contents will be written to this file as it is created, then
transferred to your system.
                                                                               
                                  +++                                           
                     Searching through the whole archive                      
                                                                                
To search for a file of a given name in the complete archive listing use:       
  quote site index string                                                  
where "string" is your search string. Note that this will NOT work if you       
entered a `-' as the first character of your password.                       
                                                                
